@charset "UTF-8";
#header {
	padding-top:20px;
	padding-bottom:35px;
	width:auto;
	margin:auto;
	position:relative;
}
 
 body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/BG.png); 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#606161;	

 }

a {
	color:#000;	
}

img {
  border-width: 0;
}

#wrapper {
	width:100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 	position:absolute;
}


#nav {
	width:986px;
	height:61px;
	background-color: #03428e;
  	-moz-border-radius: 10px 10px;
  	border-radius: 10px 10px / 10px 10px;
  	border: 0px ;
  	padding: 0px;
 }

.nav_items {
	padding-top:13px;
 	padding-left:58px;
	width:auto;
	float:left;
}

#mainHeading{
	width:781px;
	height:auto;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 	position:relative;	
}

.headline {
	padding-top:45px;
 }
.subheadline{
	padding-top:28px;
	padding-right:20px;
 	width:781px;
 
}

#bodywrapper{
	width:854px;
	padding-top:100px;	
}

.icon {
	width:187px;
 }

input {
	height:20px;
	-moz-border-radius: 5px 5px;
  	border-radius: 5px 5px / 5px 5px;
  	border: 0px ;
  	padding: 10px;
	margin:10px;

		
}

.textpadding{
	margin-top:20px;
	margin-right:10px;

}


textarea {
 	-moz-border-radius: 5px 5px;
  	border-radius: 5px 5px / 5px 5px;
  	border: 0px ;
  	padding: 10px;
	margin:10px;
}

form {
	background-color:transparent;
}


#footer { 
		background-image: url(../images/footer_BG.png); 
 		color:#a9a8a8;
		font-size:12px;
 		vertical-align: middle;
		padding:15px;
}


#footer_txt  { 
  		color:#a9a8a8;
		font-size:12px;
		line-height: 27px;
		vertical-align: middle;
}
#footer img {
	vertical-align: middle;
	height:27px;
}